Bug 439613 - signal out of range on fedora 9 beta installation
signal out of range on fedora 9 beta installation
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
i686 Linux
low Severity high
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-03-29 12:53 EDT by Levi Stepanov
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-12 10:01:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Levi Stepanov 2008-03-29 12:53:08 EDT
Description of problem:

Version-Release number of selected component (if applicable): Fedora 9 beta

I have a computer with fedora 8 on it for the last few weeks and i was wanting
to try the new fedora 9 beta. however immediately after the check of the
installation media, once i click the "next" button, the monitor cease to work
and i am presented with a "signal out of range" error on the monitor. is it
maybe just a bad iso, or is this something that will probably be fixed prior to
the actual release? i was really looking forward to the new KDE. i am running a
dual core pentium 1.86's and an nvidia 8600 gt card. however didn't have any
problems with the previous version of Fedora and/or Opensuse 10.2 and/or 10.3
which have all succesfully completed installation on this particular system. 
The monitors in question are a pair of LG L226W 's.

upon shutting down the computer the last command that appears to have run is the
  starting of the X server from the installation disk.

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Matěj Cepl 2008-04-01 18:07:37 EDT
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Levi Stepanov 2008-04-03 14:34:04 EDT
This is a "fatal error", after skipping the media check and clicking "next"
during a "fresh install" the monitors fail.  there is no way to get a conf file
from anywhere.  after pressing CTRL+ALT+DLT the computer shuts down and at that
moment you can briefly see on the screen the last command which is the loading
of the x server.  there would not be any point in sending you my regular conf
file as my computer works normally when booting to the the fedora 8 installed
operating system. 

i will attempt to do a text-based install in the coming days and see if i can
get any further... i just don't want to ruin my box and have to re-install 8.
Comment 3 Matěj Cepl 2008-04-03 16:54:37 EDT
After the crash switch with Alt+F2 to the other console. Insert USB drive, find
in the end of dmesg what device it is (something like /dev/sd*1), and then copy
whole content of /tmp on that USB drive. Please attach the result to this bug as
an attachmanet.

Thank you very much
Comment 4 Matěj Cepl 2008-05-09 17:26:07 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 5 Bug Zapper 2008-05-14 04:24:36 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 6 Matěj Cepl 2008-06-12 10:01:08 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional


Note You need to log in before you can comment on or make changes to this bug.